@charset "utf-8";
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v21-latin-regular.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-pro-v21-latin-600.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-600.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-600.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-600.svg#SourceSansPro') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #12599A;
    font: 400 1.385em/1.3em 'Source Sans Pro', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 560px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 600;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1, h2 {
    text-transform: uppercase;
    color: #fff;
    width: fit-content;
}
h1 {
    margin: 0 0 0.35rem;
    padding: 0.125rem 0.5rem 0.125rem 1.5rem;
    font-size: 1.188em;
    line-height: 1.2;
    background: #57A5D6;
}
h2 {
    font-size: 1.55em;
    line-height: 1.1;
    background: #155AA0;
    padding: 0.125rem 1rem 0.125rem 1.5rem;
    margin-bottom: 0.35rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.title {
    position: absolute;
    left: 0;
    top: 28%;
}
.box {
    position: absolute;
    left: 0;
    top: 57%;
}
.box p {
    width: fit-content;
    padding: 0.125rem 0.5rem 0.125rem 1.5rem;
    background: #57A5D6;
    color: #fff;
    margin-bottom: 0.35rem;
    font-size: 1.188em;
    line-height: 1.2;
}
.box p:nth-of-type(2) {
    width: 207px;
}
.logo {
    position: absolute;
    right: 1rem;
    top: 1rem;
}
footer {
    padding: 0 1rem 2rem 2rem;
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    align-items: flex-end;
}
footer p {
    text-align: center;
}
footer p:last-of-type {
    font-size: 0.813em;
    line-height: 1.3;
}
@media only screen and (max-width:559px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p a, span {
        display: inline-block;
    }
    .box {
        top: 50%;
    }
}
@media only screen and (max-width:480px) {
    .logo {
        position: static;
        display: flex;
        justify-content: center;
    }
    .title, .box {
        position: static;
        margin-top: 1.5rem;
    }
    .box p, h1, h2 {
        padding-left: 1rem;
        margin: 0 auto 0.35rem;
        text-align: center;
    }
    footer {
        flex-direction: column;
        align-items: center;
    }
    h1 {
        font-size: 1em;
    }
    h2 {
        font-size: 1.313em;
    }
}